@echo off
echo -------------------------
echo -- apious.tistory.com -
echo --------- by Apious ---
echo -------------------------
msg * /time:5 롬-업 시작합니다
msg * 연결된 핸폰 포트를 확인 후 [장치 관리자] 종료 하세요.
start /wait devmgmt.msc
set /P port=포트 번호를 입력 하세요 :
msg * 펌웨어(KDZ) 전체 경로를 복붙(마우스 오른쪽 클릭)
set /P kdz=펌웨어(KDZ) 전체 경로 복붙 :

pushd %~dp0
LGUP_Cmd.exe %port% LGUP_Common.dll "%kdz%"